<?xml version="1.0" standalone="yes"?>
<DocumentElement>
  <Mateid>
    <column>date</column>
    <name>date</name>
    <width>68</width>
    <visible>true</visible>
    <print>true</print>
  </Mateid>
  <Mateid>
    <column>number</column>
    <name>number</name>
    <width>67</width>
    <visible>true</visible>
    <print>false</print>
  </Mateid>
  <Mateid>
    <column>id</column>
    <name>id</name>
    <width>55</width>
    <visible>true</visible>
    <print>true</print>
  </Mateid>
  <Mateid>
    <column>name</column>
    <name>name</name>
    <width>116</width>
    <visible>true</visible>
    <print>true</print>
  </Mateid>
  <Mateid>
    <column>spec</column>
    <name>spec</name>
    <width>77</width>
    <visible>true</visible>
    <print>true</print>
  </Mateid>
  <Mateid>
    <column>unit</column>
    <name>unit</name>
    <width>32</width>
    <visible>true</visible>
    <print>true</print>
  </Mateid>
  <Mateid>
    <column>quan</column>
    <name>quan</name>
    <width>58</width>
    <visible>true</visible>
    <print>true</print>
  </Mateid>
  <Mateid>
    <column>weight</column>
    <name>weight</name>
    <width>79</width>
    <visible>true</visible>
    <print>true</print>
  </Mateid>
  <Mateid>
    <column>price</column>
    <name>price</name>
    <width>79</width>
    <visible>true</visible>
    <print>true</print>
  </Mateid>
  <Mateid>
    <column>amount</column>
    <name>amount</name>
    <width>96</width>
    <visible>true</visible>
    <print>true</print>
  </Mateid>
  <Mateid>
    <column>orderid</column>
    <name>orderid</name>
    <width>70</width>
    <visible>true</visible>
    <print>false</print>
  </Mateid>
  <Mateid>
    <column>site</column>
    <name>site</name>
    <width>60</width>
    <visible>true</visible>
    <print>false</print>
  </Mateid>
  <Mateid>
    <column>remarks</column>
    <name>remarks</name>
    <width>120</width>
    <visible>true</visible>
    <print>true</print>
  </Mateid>
  <Mateid>
    <column>operator</column>
    <name>operator</name>
    <width>57</width>
    <visible>true</visible>
    <print>false</print>
  </Mateid>
  <Mateid>
    <column>plant</column>
    <name>plant</name>
    <width>105</width>
    <visible>true</visible>
    <print>false</print>
  </Mateid>
</DocumentElement>